<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="Listing of Federal Register notices and links to more information for each rulemaking action related to EPA&#039;s Greenhouse Gas Reporting Program." />
<meta name="DC.title" content="Rulemaking Notices for GHG Reporting" />
<!--googleoff: snippet--><meta name="keywords" content="Greenhouse Gas Reporting Program, GHGRP, greenhouse gas reporting rule, e-GGRT, GHG, 40 CFR 98, Federal Register, notices, proposals, final rulemaking" />
<link rel="canonical" href="/climatechangeisreal/ghgreporting/rulemaking-notices-ghg-reporting" />
<link rel="shortlink" href="/climatechangeisreal/ghgreporting/rulemaking-notices-ghg-reporting" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Laws &amp; Regulations, Science &amp; Technology" />
<meta name="DC.type" content="Policies and Guidance" />
<meta name="DC.date.created" content="2014-08-28" />
<meta name="DC.date.modified" content="2016-12-29" />
<meta name="DC.date.reviewed" content="2017-12-29" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Greenhouse Gas Reporting Program (GHGRP)" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Rulemaking Notices for GHG Reporting | Greenhouse Gas Reporting Program (GHGRP) | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Greenhouse Gas Reporting Program (GHGRP)" href="/climatechangeisreal/feed/54443/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-61669 node-type-page og-context og-context-node og-context-node-54443 section-ghgreporting microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Greenhouse Gas Reporting Program (GHGRP)</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Rulemaking Notices for GHG Reporting</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    



<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <div class="form-item form-type-select right"><label for="jump-link">View other pages in this section</label> <select class="form-select" id="jump-link"><option value="#">Select One</option><option value="/ghgreporting/proposed-rules-ghg-reporting">Proposed Rules</option><option value="/ghgreporting/resources-subpart-ghg-reporting">Resources by Subpart</option><option value="/ghgreporting/training-and-testing-opportunities-ghg-reporting">Training and Testing Opportunities</option><option value="/ghgreporting/rulemaking-notices-ghg-reporting">Rulemaking Notices</option><option value="/xxxxx">e-GGRT Data Reporting System</option><option value="/ghgreporting/confidential-business-information-ghg-reporting">Confidential Business Information</option></select>  <input class="form-submit" id="open-link" value="Go" type="submit" /><span class="disclaimer pdf">You will need Adobe Reader to view some of the files on this page. See <a href="/climatechangeisreal/home/pdf-files">EPA’s About PDF page</a> to learn more</span></div>

<div class="box right clear-right">
	<div class="pane-content">
		<p><a href="http://www.ecfr.gov/cgi-bin/text-idx?c=ecfr&amp;SID=be77ce6e756f0befaa0dd95743e3342e&amp;tpl=/ecfrbrowse/Title40/40cfr98_main_02.tpl"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:192px;"><img alt="Read the Current Rule" title="Read the Current Rule" height="28" width="192" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2014-09/read-the-rule-button.png" /></span></a> <a href="/climatechangeisreal/ghgreporting/resources-subpart-ghg-reporting"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:192px;"><img alt="Rulemakings by Subpart Button" title="Rulemakings by Subpart Button" height="28" width="192" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-01/8083_rulemakingbutton.png" /></span></a></p>
	</div>
</div>

<p>This page provides a listing of Federal Register notices and links to more information for rule changes and proposed rule changes that affect the reporting requirements for <strong>Reporting Year 2015 and beyond</strong>.</p>

<p>For a list of all Federal Register notices for the GHGRP, visit the <a href="/climatechangeisreal/ghgreporting/historical-rulemakings">Historical Rulemakings page</a>. During the Greenhouse Gas Reporting Rule (Part 98) proposal phase, EPA also developed a number of supporting materials, including technical support documents and responses to comments received on the proposal, which you can find in the <a href="/climatechangeisreal/ghgreporting/history-proposed-rules">Proposed Rule Archive</a>.</p>

<table><caption>Federal Register Rulemaking Notices for Reporting Year 2015 and beyond</caption>
	<thead><tr><th scope="col">Federal Register Date</th>
			<th scope="col">Citation</th>
			<th scope="col">Action</th>
			<th scope="col">Description</th>
			<th scope="col">First reporting year impacted</th>
		</tr></thead><tbody><tr><td>12/09/016</td>
			<td>81 FR 89188</td>
			<td>Final Rule</td>
			<td>Finalizes revisions to specific provisions covering 29 subparts of the Greenhouse Gas Reporting Rule to streamline implementation, improve data quality, more accurately reflect industry practices, and provide clarification.<br /><a href="https://www.gpo.gov/fdsys/pkg/FR-2016-12-09/pdf/2016-28564.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(87 pp, 801K)</span><br /><a href="/climatechangeisreal/ghgreporting/documentation-2015-revisions-and-confidentiality-determinations-data-elements-under">Final Rule Fact Sheet</a><br /><a href="https://www.gpo.gov/fdsys/pkg/FR-2016-01-15/pdf/2015-32753.pdf">Proposed Preamble and Rule (PDF)</a> <span class="fileinfo">(91 pp, 890K)</span></td>
			<td>2016<br />
				2017<br />
				2018<br />
				(Varies depending on subpart)</td>
		</tr><tr><td>11/30/2016</td>
			<td>81 FR 86490</td>
			<td>Final Rule</td>
			<td>Finalizes revisions to the Petroleum and Natural Gas Systems source category (subpart W) to add new monitoring methods consistent with the New Source Performance Standard for the oil and gas industry. Also finalizes emission factors for leaking equipment to be used in conjunction with these monitoring methods and confidentiality determinations for new or substantially revised data elements.<br /><a href="https://www.gpo.gov/fdsys/pkg/FR-2016-11-30/pdf/2016-27981.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(30 pp, 393K)</span><br /><a href="/climatechangeisreal/ghgreporting/documentation-2015-leak-detection-methodology-revisions-and-confidentiality">Final Rule Fact Sheet</a><br /><a href="https://www.gpo.gov/fdsys/pkg/FR-2016-01-29/pdf/2016-01669.pdf">Proposed Preamble and Rule (PDF)</a> <span class="fileinfo">(20 pp, 352K)</span></td>
			<td>2017</td>
		</tr><tr><td>05/25/2016</td>
			<td>81 FR 33219</td>
			<td>Notice (Information Collection Request Renewal)</td>
			<td>
				<p>Requests a renewal of the existing GHGRP Information Collection Request (ICR) from the Office of Management and Budget (OMB). The current ICR, which was scheduled to expire on May 31, 2016, will operate under a temporary extension during OMB’s review.<br /><a href="https://www.gpo.gov/fdsys/pkg/FR-2016-05-25/pdf/2016-12310.pdf">Notice (PDF)</a> <span class="fileinfo">(2 pp, 210K)</span></p>
			</td>
			<td> </td>
		</tr><tr><td>11/05/2015</td>
			<td>80 FR 68534</td>
			<td>Notice; Information Collection Request Renewal</td>
			<td>
				<p>Announces EPA's plan to submit a request to renew an existing Information Collection Request (ICR) to the Office of Management and Budget (OMB). Also solicits comments on specific aspects of the proposed ICR. The current ICR for the GHGRP is scheduled to expire on May 31, 2016.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2015-11-05/pdf/2015-28275.pdf">Notice (PDF)</a> <span class="fileinfo">(3 pp, 220K)</span></p>
			</td>
			<td>N/A</td>
		</tr><tr><td>10/22/2015</td>
			<td>80 FR 64262</td>
			<td>Final Rule</td>
			<td>
				<p>Finalizes new reporting requirements for onshore petroleum and natural gas gathering and boosting activities, onshore natural gas transmission pipelines, completions and workovers of oil wells with hydraulic fracturing, and well identification numbers as well as finalizes confidentiality determinations for new data elements.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2015-10-22/pdf/2015-25840.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(38 pp, 561K)</span><br /><a href="/climatechangeisreal/ghgreporting/documentation-2015-revisions-and-confidentiality-determinations-petroleum-and-natural">Fact Sheet</a><br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2014-12-09/pdf/2014-28395.pdf">Proposed Preamble and Rule (PDF)</a> <span class="fileinfo">(136 pp, 529K)</span></p>
			</td>
			<td>2016</td>
		</tr><tr><td>11/25/2014</td>
			<td>79 FR 70352</td>
			<td>Final Rule</td>
			<td>Finalizes amendments to subpart W and subpart A of the GHGRP, including revisions to certain calculation methods, monitoring and data reporting requirements, terms and definitions, and corrects technical and editorial errors. Also finalizes confidentiality determinations for new or substantially revised data elements contained in these amendments, and finalizes a revised confidentiality determination for one existing data element.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2014-11-25/pdf/2014-27681.pdf">Preamble and rule (PDF)</a> <span class="fileinfo">(75 pp, 1MB)</span><br /><a href="/climatechangeisreal/ghgreporting/proposed-rule-greenhouse-gas-reporting-rule-revisions-and-confidentiality">Fact sheet</a><br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2014-03-10/pdf/2014-04408.pdf">Proposed Preamble and rule (PDF)</a> <span class="fileinfo">(63 pp, 937K)</span></td>
			<td>2015</td>
		</tr></tbody></table></div>
  </div>

  
  
</div>

<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/ghgreporting/forms/contact-us-about-ghg-reporting" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">GHG Reporting</h2>
  
  
    <ul class="menu"><li class="collapsed menu-item"><a href="/climatechangeisreal/ghgreporting" title="Greenhouse Gas Reporting Program Home" class="menu-node-unpublished menu-link">Greenhouse Gas Reporting Program (GHGRP) Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-data-sets" class="menu-node-unpublished menu-link">GHGRP Data</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/ghg-reporters" title="For GHG Reporters" class="menu-node-unpublished menu-link">For GHG Reporters</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/learn-about-greenhouse-gas-reporting-program-ghgrp" class="menu-node-unpublished menu-link">Learn About GHGRP</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/help-center-ghg-reporting" title="Help Center" class="menu-node-unpublished menu-link">Help Center</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<script>
  jQuery(document).ready(function() {
    jQuery("#open-link").click(function () {
      var go_to_url = jQuery("#jump-link").find(":selected").val();
      document.location.href = go_to_url; //redirect
    });
  });
</script>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 18:43:06 -->